
	#ps_socialbutton{
		background:transparent url("../images/share.png") no-repeat;
		width:67px;
		height:23px;
		cursor:pointer;
	}

	#ps_websites {
		left: 50%;
		position: absolute;
		top: 50%;
		z-index: 9999992;
	}
	
	#ps_websites .ps_label {
		color: #fff;
		display: none;
		font-size: 24px;
		left: 0;
		position: absolute;
		top: 0;
		white-space: nowrap;
    text-shadow:
    -1px -1px 2px rgba(40,40,40, 0.45),
    1px -1px 2px rgba(40,40,40, 0.45),
    -1px 1px 2px rgba(40,40,40, 0.45),
    1px 1px 2px rgba(40,40,40, 0.45)
	}
	
	#ps_websites ul {
		list-style: none;
		position: relative;
		z-index: 1010;
		width: 300px;
	}
	
	#ps_websites li {
		display: block;
		float: left;
		margin: 0 30px 40px 0;
	}
	
	#ps_websites .ps_social_icon {
		display: block;
		cursor: pointer;
	}
	
	#ps_overlay {
		background: #000;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9999991;
	}